[ubuntu/precise-updates] nettle 2.4-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Feb 6 19:58:29 UTC 2017


nettle (2.4-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: RSA cache timing side-channel attack
    - debian/patches/CVE-2016-6489.patch: use mpz_powm_sec and check for
      invalid keys in dsa-sign.c, rsa-decrypt.c, rsa-md5-sign.c,
      rsa-sha1-sign.c, rsa-sha256-sign.c, rsa-sha512-sign.c, rsa-sign.c,
      rsa.c, testsuite/rsa-test.c.
    - CVE-2016-6489

Date: 2017-02-03 14:26:18.970651+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/nettle/2.4-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list